subtle - Bug #180

View#[]= doesn't store
01/23/2011 12:51 PM - Tass yournamehere

Status: Fixed Start date:
Priority: High Due date:
Assignee: Christoph Kappel % Done:
Category: Bugfix Estimated time:
Target version:

01/23/2011

100%
0.00 hour

Description

Version: 2573
Problem: Subtlext doesn't store values you pass to “View#[]="

v = Subtlext::View.current
v[:foo] = 'bar'

v[:foo]

=> nil

History

#1 - 01/29/2011 06:02 PM - Christoph Kappel
- Status changed from Unconfirmed to Confirmed
- Assignee set to Non member users

- Priority changed from Urgent to High

#2 - 03/14/2011 09:00 PM - Christoph Kappel
- Status changed from Confirmed to Fixed

- % Done changed from 0 to 100

Applied in changeset 3641fe7611cb.

08/29/2025

1/1



https://subtle.de/projects/subtle/repository/revisions/3641fe7611cb9217253b3006c99df6f201a0e094
http://www.tcpdf.org

